Loading...
Searching...
No Matches
heap_allocator.h File Reference

Go to the source code of this file.

## Classes

class | heap_allocator< T >
struct | heap_allocator< T >::rebind< U >
struct | heap_allocator< T >::handler_type
struct | allocator_traits< rheolef::heap_allocator< T > >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.
namespace | std
| STL namespace.

## Functions

template<typename T1 >
bool | operator== (const heap_allocator< T1 > &lhs, const heap_allocator< T1 > &rhs) throw ()
template<typename T1 >
bool | operator!= (const heap_allocator< T1 > &lhs, const heap_allocator< T1 > &rhs) throw ()